=head1 NAME 

Kwiki::PoweredBy - Kwiki Powered-By Plugin

=head1 SYNOPSIS

    > kwiki -add Kwiki::PoweredBy

=head1 DESCRIPTION

Provides a "Powered by Kwiki" logo for your Kwiki site.

=head1 CREDITS

Powered By image created/donated by Florian "|fire|" Merges.

=head1 AUTHOR

Ingy döt Net <ingy@cpan.org>

=head1 COPYRIGHT

Copyright (c) 2006. Ingy döt Net. All rights reserved.

Copyright (c) 2005. Brian Ingerson. All rights reserved.

This program is free software; you can redistribute it and/or modify it
under the same terms as Perl itself.

See http://www.perl.com/perl/misc/Artistic.html
